Intrusion Prevention

EvoBB.Path.Parameter.Remote.File.Inclusion

Description

evoBB gv has a remote file inclusion vulnerability. A remote attacker could execute arbitrary code on a vulnerable Web server by sending a specially crafted URL request to the track.php or the connect.php script, using the path parameter to include a malicious file from a remote system.

Affected Products

evoBB version 0.3 and prior.

Impact

Gain Access.

Recommended Actions

Currently we are not aware of any vendor-supplied patches for this issue.
http://www.4yougratis.it/script_php/forum/evoBBv0.3.htm

CVE References

CVE-2006-5087